Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1572300 - you need to download more than 3MB to display one page, on 6.2 it was 1MB
Summary: you need to download more than 3MB to display one page, on 6.2 it was 1MB
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.3
Assignee: satellite6-bugs
QA Contact: Roman Plevka
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-26 16:03 UTC by pm-sat@redhat.com
Modified: 2018-12-06 20:59 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1511503
Environment:
Last Closed: 2018-10-16 18:56:18 UTC
Target Upstream Version:


Attachments (Terms of Use)

Comment 3 Roman Plevka 2018-07-17 08:26:18 UTC
VERIFIED on sat6.4.0-12

having 9 content hosts registered, performed 5 requests to load the CH page:

Cached responses: 70
Total requests: 145
Size: 507.74 KB
Transferred Size: 119.30 KB
Time: 21.51 seconds
Non blocking time: 19.77 seconds

119.3KB/5 = 23.86 KB

Comment 4 Bryan Kearney 2018-10-16 18:56:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.